Subject: Re: Ken's SEC Testimony
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Jan 2002 05:02:11 -0800 (PST)

Dear Fam.
The Feb 4 testimony is on the Hill, in the morning in
front of the Senate and afternoon in front of the
House. They will likely be played on CSPAN 3 which you
can either watch on the internet or I believe it is
somewhere on Warner cable.
Liz
--- "Linda P. Lay" <[email-masked]> wrote:
> Dear Fam,
>
> Sally informed me today that John Brindle, a former
> head of Enron security,
> is now involved and will be handling all airline
> reservations (through
> Gordon Bethune at Continental airlines), ground
> transportation and hotel
> reservations (Four Seasons or Park Hyatt) for us.
> He has suggested that we
> use "assumed" names for all reservations being made.
>  John feels strongly
> that there could be a risk and a small unit will
> attract less attention and
> be easier to maneuver,  also it will allow for less
> media coverage...which
> is a good thing. Apparently, he will be giving a
> detailed report to Rosalee
> on Friday of this week.
>
> I talked with Ken about it tonight and as much as we
> would love to have you
> there for moral support we do not want to do
> anything that would put you in
> harm's way or create a media spectacle for him.  So,
> unfortunately, the
> prudent thing to do is have you stay in Houston and
> pray for him in your
> safe environments.
>
> For your information, our plan is to go up to DC on
> Thursday, January 31 and
> back on Tuesday morning, February 5.  Ken gives his
> testimony at the SEC
> hearings on Monday morning, February 4, and I am
> told that it will go on
> until late in the day.  These hearings are on TV and
> transcripts can be read
> on the internet.  I will try and get all of that
> info to you prior to 2/4.
>
> The following is also from Sally:
>
> "John has asked if the kids would have an interest
> in meeting with him for
> 20-30 minutes to hear his suggestions for ways in
> which to best help the
> situation, and ideas on keeping their families safe
> on a daily basis?  I
> expect this would need to be done during the
> weekday.  I would also suggest
> it be held maybe at the ROCC 12th floor conference
> rm. or at the Huntingdon
> and for the kids and spouses only, no children as it
> would only distract
> from his limited time.  Then, if anyone feels the
> need to interact with him
> on a more detailed basis they could arrange it with
> him, at their expense.
> He did express concerns that due to KLL's high
> profile, kidnapping is not
> out of the realm of possibility but he has numerous
> suggestions for
> circumventing this."
>
> Let us know your thoughts.  Love, Mom/Linda
>
>
>
>

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/